Ruby-GNOME 2: ruby-gnome2 ruby-gnome2-0.18.1 Released

This is a set of bindings for the GNOME-2.x libraries for use from Ruby.

This release is bug fix release of 0.18.0.

Posted by Kouhei Sutou 2008-10-23